@echo off
rem * copyright-start
rem ******************************************************************
rem *
rem *  Licensed Material - Property of IBM
rem *  5724-V27 
rem *  Copyright IBM Corp. 2016                          
rem *
rem *  The source code for this program is not published or otherwise
rem *  divested of its trade secrets, irrespective of what has been
rem *  deposited with the U.S. Copyright Office.
rem *
rem ******************************************************************
rem * copyright-end
rem *
rem * Description:
rem *   Batch command to perform DROP PACKAGE commands on RAA packages
rem *
rem * Syntax format:
rem *   dmhDropPackages
rem *
rem * NOTE: This command must be copied to and run from the
rem *       <installationDir>\bin directory.
rem *
rem ******************************************************************
setlocal
rem Get the directory where this command resides.
set WD=%~dp0
cd /d "%WD%"
set WD=%CD%\
if exist "%WD%SetupRexx.bat" call "%WD%SetupRexx.bat"
call "%WD%SetupEnv.bat"
set logFile=%logDir%\dmhDropPackages.log
echo Log file: "%logFile%"
rexx "dmhDropPackages.rexx" %database_Name% %database_Schema% "%logFile%" %tempDir%
endlocal